/*************** PAGE (CMS) */
.body-cms .listeModules {/*font-size: 14px;line-height: 24px; color: #444444; font-weight: 400;*/line-height: 24px;}
.body-cms .listeModules .zoneTitre {margin-bottom: 12px;}
.body-cms .listeModules .module {/*margin-bottom: 40px;*/}
.body-cms .listeModules .module {margin-bottom: 70px; }
.body-cms .listeModules .module h2, .body-cms .listeModules .module h3, .body-cms .listeModules .module h4, .body-cms .listeModules .module h5 {text-align: left; margin-top: 40px;}
.body-cms .listeModules .module.marginB0  {margin-bottom:0}
.body-cms .listeModules .module.marginB2  {margin-bottom:70px}

.body-cms .listeModules .module h2 {margin-top: 1em; }
.body-cms .listeModules .module h3 {margin-top: 2em; margin-bottom: 0.25em;}
.body-cms .listeModules .module p {margin-top: 1.5em;}
.body-cms .listeModules .module .texteVideo p:first-child {margin-top: 0;}
.body-cms .listeModules .module h3 + p {margin-top: 0;}
.body-cms .listeModules .module ul  {margin-top: 1.5em;}
.body-cms .listeModules .module p + ul {
    margin-top: 0;
}
.body-cms .listeModules .module ul li {list-style: disc; padding-left: 2px; margin-left: 25px;}
.body-cms .listeModules .module a {color: var(--theme);}
.body-cms .listeModules .module a:hover {text-decoration: underline;}

.body-cms .listeModules .bloc {margin-bottom: 0px; }
.body-cms .listeModules .bloc img {max-width: 100%; border-radius: 6px; border: solid 1px #ccc;}
.body-cms .listeModules .bloc .zoneImage {position: relative; text-align: center;}
.body-cms .listeModules .bloc .zoneImage img {border-radius: 6px; border: solid 1px #ccc; display: block; margin: 0 auto;}
.body-cms .listeModules .bloc .legendeImage {text-align: center; margin-top: 4px; font-style: italic;}

.body-cms .listeModules .bloc table.responsive td {display: block; width: 100%; margin-bottom: 20px; text-align: center!important;}

.body-cms .listeModules .bloc ul, .body-cms .listeModules .bloc li {/font-size: 1em;*/}
.body-cms .listeModules .bloc li {list-style: disc; margin-left: 25px; padding-left: 5px; margin-bottom: 5px;}

.body-cms .listeModules .tablo td {border: solid 1px #000; padding: 5px;}

.body-cms .listeModules .row.item {--bs-gutter-x: 50px; }

@media (max-width:767px) {
	.body-cms .listeModules .bloc {margin-bottom: 25px;}
}
@media (min-width:768px) {
	.body-cms .listeModules div.bloc[class*="col-md-"] {margin-bottom: 0px;}
	.body-cms .listeModules .bloc table.responsive td {display: table-cell; margin-bottom: 0px; }
	.body-cms .listeModules .bloc table.responsive.colonnes-5 td {width: 20%;}
	.body-cms .listeModules .bloc table.responsive.colonnes-4 td {width: 25%;}
	.body-cms .listeModules .bloc table.responsive.colonnes-3 td {width: 33.33%;}
	.body-cms .listeModules .bloc table.responsive.colonnes-2 td {width: 50%;}
}

@media (min-width:576px) {
	.body-cms .listeModules div.bloc[class*="col-sm-"] {margin-bottom: 0px;}
}
@media (min-width:768px) {
	.body-cms .listeModules div.bloc[class*="col-md-"] {margin-bottom: 0px;}
}
@media (min-width:992px) {
	.body-cms .listeModules div.bloc[class*="col-lg-"] {margin-bottom: 0px;}
}